
Smart Proxy - Bug #23666

sd_notify_test may fail with "too long unix socket path (109 bytes given but 108 bytes max)" error

05/22/2018 10:45 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Tests   

Target version: 1.18.0   

Difficulty:  Fixed in Releases: 1.18.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/584

  

Description

Associated revisions

Revision 8a481e8d - 05/22/2018 11:19 AM - Dmitri Dolguikh 

Fixes #23666 - reduced length of systemd test socket path

History

#1 - 05/22/2018 10:46 AM - Anonymous

- Category set to Tests

#2 - 05/22/2018 10:48 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/smart-proxy/pull/584 added

#3 - 05/22/2018 11:20 AM - Lukas Zapletal

- translation missing: en.field_release set to 353

#4 - 05/22/2018 12:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8a481e8d2a1e57de36d518e8090a5afe39359fd7.

#5 - 07/24/2018 08:35 AM - Tomer Brisker

- Triaged set to No

- Fixed in Releases  added

#6 - 08/29/2018 12:32 PM - Ewoud Kohl van Wijngaarden

- Target version changed from 869 to 1.19.0

- Fixed in Releases 1.19.0 added

- Fixed in Releases deleted ()

#7 - 08/29/2018 03:45 PM - Tomer Brisker

- Target version changed from 1.19.0 to 1.18.0

- Fixed in Releases 1.18.0 added
https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/8a481e8d2a1e57de36d518e8090a5afe39359fd7


- Fixed in Releases deleted (1.19.0)
